@charset "utf-8";

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */



/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/*-- Global
----------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	width: 100%;
}
@-webkit-viewport {
	width: device-width;
}
@-moz-viewport {
	width: device-width;
}
@-ms-viewport {
	width: device-width;
}
@-o-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}

body::-webkit-scrollbar-track {
	 -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	 /*background-color: lightgray;*/
}
body::-webkit-scrollbar {
	width: 15px;
}
body::-webkit-scrollbar-thumb {
  background-color: darkgray;
  outline: 1px solid slategrey;
}


/*-- Header Section
----------------------------------------------------------------------*/
body:not(.copyright_2017_webfrogStudios) {
    display: none;
}

#page-header {
	padding:15px;
	/*
	padding-top:15px;
	padding-bottom:15px;
	padding-left:15px;
	padding-right:15px;
	*/
	background-color:#f2f2f2;
	position:relative;
}
#mobile-links {
	text-align:center;
}
#mobile-links span {
	padding-left:5px;
	padding-right:5px;
}
#mobile-links .btn-mobile {
	text-align:center;
	background-color:#0078ff;
	color:#fff;
	border-radius:0;
	font-size:20px;
	width:100%;
	border-color:#fff;
}
.site-logo{
	position:relative;
	padding-top:15px;
	padding-bottom:15px;
	padding-left: 10px;
	padding-right: 10px;
}
/*-- Content Section
----------------------------------------------------------------------*/
#focus{
	padding:0 15px;
	background-position:center;
	background-size: cover;
	background-repeat:no-repeat;
	background-attachment: fixed;

}
#focus-caption{
	text-align:center;
	color:#fff;
	width:auto;
	height:400px;
	display:table;
}
#focus-caption h3{
	font-size:40px;
	margin-top: 0;
	
}
#focus-caption h4{
	font-size:22px;
	font-weight:400;
	margin-bottom:20px;
	
}
#content{
	padding: 30px 0 30px;
}
#content-header{
	height:140px;
	display:table;
	text-align:center;
}
#content-header:after{ /*-- can't get this to work --*/
	content:'';
	height:3px;
	width:50px;
	color:#cccccc;
}

#content-header h2{
	font-size:32px;
	font-weight:600;
	text-transform:uppercase;	
	color:#cccccc;
	margin:0;
}
#content-header h4{
	font-size:15px;
	text-transform:uppercase;
}
/*--*/

#owl-carousel{
	/*padding-left:10%;
	padding-right:10%;
	padding-bottom:50px;*/
}
#owl-carousel .item {
	padding: 15px;

}
#owl-carousel .item a {
	display: inline-block;
	width: 100%;
	height: 100%;
	background-color:#f1f1f1;
	color: #0a0a0a;
}
#owl-carousel .item img {
	width: auto;
	max-height: 390px;
	display:block;
	margin:auto;
	padding:30px 0;
}
.owl-slider-title h5{

}
.owl-slider-icon{
	
}

.owl-slider-icon h4{
	font-size:15px;
	text-transform:uppercase;
	text-align:center;
	font-weight:600;
	color:#000;
}
.owl-slider-icon h5{
	font-size:15px;
	text-transform:uppercase;
	text-align:center;
	font-weight:600;
	color:#0078ff;
}
.owl-slider-icon p{
	text-align:center;
	padding-bottom:30px;
	
}
/*--*/

#contact-us{
	/*background-color:#f1f1f1;*/
	background-image: url(../img/bg04.jpg);
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
	padding:30px 0;
}
#contact-header{
	padding: 0 15px 15px;
}
#contact-header h2 {
	/*font-size:32px;
	font-weight:600;
	text-transform:uppercase;	
	color:#cccccc;*/
	font-size:22px;
	font-weight:400;
	text-transform:uppercase;	
	color:#fff;
	margin-bottom: 15px;
}
#contact-header h4{
	font-size:15px;
	text-transform:uppercase;
}
#contact-header img {
	margin: 0 auto;
}

.main-content {
	padding: 80px 15px 30px;
}

.selection-box a {
	display: block;
	padding: 10px 15px;
	background-color: #eee;
	color: #333;
	margin-bottom: 10px;
	font-weight: 600;
	font-size: 16px;
}
.selection-box a .fa-lg {
	line-height: 1em;
}
/*-- Footer Section
----------------------------------------------------------------------*/
footer{
	background-color:#1f2b37;
	padding:15px;
}
body:not(.copyright_2017_webfrogStudios) {
    display: none;
}

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
#page-header {
	padding:0;
	/*
	padding-top:15px;
	padding-bottom:15px;
	padding-left:15px;
	padding-right:15px;
	background-color:#c7c7c7;
	*/
	background-color:transparent;
	position:relative;
}
.site-logo{
	position:absolute;
	z-index:600;
	top:75px;
	left:15px;
	padding-bottom:0;
	width: 240px;
	padding-top:0;
}
.site-phone {
	position:absolute;
	z-index:10;
	left:auto;
	top:75px;
	padding-bottom:0;
	width: 270px;
	right:15px;
	padding-left: 0;
	padding-right: 0;
	
}
.site-phone a {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	height: 44px;
	padding-top: 4px;
	
	color: #fff;
	font-size: 28px;
	font-weight: 700;
	transition: all ease-in-out 0.2s;
}
.site-phone a:hover {
	color: #fff;
}
.site-phone img {
	float: left;
	max-width: 44px;
	margin-right: 15px;
}

	
#content{
	padding: 15px 15px 30px;
}	
#focus{
	padding:0 8.3333%;
	background-position:center;
	background-size: cover;
	background-repeat:no-repeat;
	background-attachment: fixed;

}
#focus-caption{
	text-align:left;
	color:#fff;
	width:60%;
	height:470px;
	display:table;
}
#focus-caption h3{
	font-size:44px;
	/*font-weight:;
	color:;*/
}
#focus-caption h4{
	font-size:27px;
	font-weight:400;
	margin-bottom:20px;
	/*color:;*/
}
#contact-us{
	padding:45px 30px;
}
#owl-carousel{
	/*padding-left:5%;
	padding-right:5%;
	padding-bottom:50px;*/
}
#content-header{
	text-align:center;
}
#content-header h2{
	font-size:43px;
}
#content-header h4{
	font-size:20px;
	text-transform:uppercase;
}
#contact-header img {
	margin: inherit;
}
#contact-header{
	margin-bottom: 30px;
	padding: 0 0 15px;
}
#contact-header h2{
	font-size:28px;
}
#contact-header h4{
	font-size:20px;
	text-transform:uppercase;
}
footer{
	background-color:#1f2b37;
	padding:30px 15px;
}
	.main-content {
		padding: 6% 30px;
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

.site-logo {
	top:75px;
	left:15px;
	padding-bottom:0;
	width: 240px;
	padding-top:0; 
}
.site-phone {
	left:auto;
	top:75px;
	padding-bottom:0;
	width: 340px;
	right:15px;
}
.site-phone a {
	height: 44px;
	padding-top: 4px;
	font-size: 28px;
}
.site-phone img {
	max-width: 44px;
	margin-right: 15px;
}
	
#contact-us{
	padding:100px 8.3333%;
}
#owl-carousel{
	/*padding-left:10%;
	padding-right:10%;
	padding-bottom:50px;*/
}
#content-header{
	height:220px;
	display:table;
	text-align:center;
}

#focus-caption{
	text-align:left;
	color:#fff;
	width:50%;
	height:490px;
	display:table;
}
#focus-caption h4{
	font-size:27px;
	font-weight:400;
	margin-bottom:20px;
	
}
#content{
	padding: 0 8.3333% 4%;
}
#contact-header h2{
	font-size:34px;
}	
	.main-content {
		padding: 6% 8.3333%;
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.site-logo {
		padding-top:15px;
	}
.site-logo,
.site-phone {
	top:45px;
	left:30px;
	padding-bottom:0;
	width: 200px;
}
.site-phone {
	left:auto;
	right:30px;
}
.site-phone a {
	height: 60px;
	padding-top: 0;
	font-size: 18px;
}
.site-phone img {
	max-width: 54px;
	margin-right: 15px;
}
#content{
	padding: 0 16.6666% 4%;
}
#contact-header{
	margin-bottom: 45px;
}
#contact-header h2{
	font-size:40px;
}
	.main-content {
		padding: 4% 8.3333%;
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
#contact-us{
	padding:100px 24.9999%;
}
.site-logo,
.site-phone {
	top:25px;
	left:30px;
	padding-bottom:0;
	width: 380px;
}
.site-phone {
	left:auto;
	right:30px;
}
.site-phone a {
	height: 74px;
	padding-top: 22px;
	font-size: 42px;
}
.site-phone img {
	max-width: 74px;
	margin-right: 30px;
}
#focus-caption{
	text-align:left;
	color:#fff;
	width:40%;
	height:490px;
	display:table;
}
#contact-header h2{
	font-size:36px;
}
	.main-content {
		padding: 4% 16.6666%;
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
body:not(.copyright_2017_webfrogStudios) section {
    display: none;
}